@font-face {
    font-family: 'Euclid Circular A';
    src: url('../fonts/EuclidCircularA-Bold.eot');
    src: local('Euclid Circular A Bold'), local('EuclidCircularA-Bold'),
    url('../fonts/EuclidCircularA-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/EuclidCircularA-Bold.woff2') format('woff2'),
    url('../fonts/EuclidCircularA-Bold.woff') format('woff'),
    url('../fonts/EuclidCircularA-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display:swap;
}

@font-face {
    font-family: 'Euclid Circular A';
    src: url('../fonts/EuclidCircularA-Light.eot');
    src: local('Euclid Circular A Light'), local('EuclidCircularA-Light'),
    url('../fonts/EuclidCircularA-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/EuclidCircularA-Light.woff2') format('woff2'),
    url('../fonts/EuclidCircularA-Light.woff') format('woff'),
    url('../fonts/EuclidCircularA-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display:swap;
}

@font-face {
    font-family: 'Euclid Circular A';
    src: url('../fonts/EuclidCircularA-BoldItalic.eot');
    src: local('Euclid Circular A Bold Italic'), local('EuclidCircularA-BoldItalic'),
    url('../fonts/EuclidCircularA-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/EuclidCircularA-BoldItalic.woff2') format('woff2'),
    url('../fonts/EuclidCircularA-BoldItalic.woff') format('woff'),
    url('../fonts/EuclidCircularA-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display:swap;
}

@font-face {
    font-family: 'Euclid Circular A';
    src: url('../fonts/EuclidCircularA-LightItalic.eot');
    src: local('Euclid Circular A Light Italic'), local('EuclidCircularA-LightItalic'),
    url('../fonts/EuclidCircularA-LightItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/EuclidCircularA-LightItalic.woff2') format('woff2'),
    url('../fonts/EuclidCircularA-LightItalic.woff') format('woff'),
    url('../fonts/EuclidCircularA-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display:swap;
}

@font-face {
    font-family: 'Euclid Circular A';
    src: url('../fonts/EuclidCircularA-Regular.eot');
    src: local('Euclid Circular A Regular'), local('EuclidCircularA-Regular'),
    url('../fonts/EuclidCircularA-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/EuclidCircularA-Regular.woff2') format('woff2'),
    url('../fonts/EuclidCircularA-Regular.woff') format('woff'),
    url('../fonts/EuclidCircularA-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display:swap;
}

@font-face {
    font-family: 'Euclid Circular A';
    src: url('../fonts/EuclidCircularA-SemiBold.eot');
    src: local('Euclid Circular A SemiBold'), local('EuclidCircularA-SemiBold'),
    url('../fonts/EuclidCircularA-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/EuclidCircularA-SemiBold.woff2') format('woff2'),
    url('../fonts/EuclidCircularA-SemiBold.woff') format('woff'),
    url('../fonts/EuclidCircularA-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display:swap;
}

@font-face {
    font-family: 'Euclid Circular A';
    src: url('../fonts/EuclidCircularA-Medium.eot');
    src: local('Euclid Circular A Medium'), local('EuclidCircularA-Medium'),
    url('../fonts/EuclidCircularA-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/EuclidCircularA-Medium.woff2') format('woff2'),
    url('../fonts/EuclidCircularA-Medium.woff') format('woff'),
    url('../fonts/EuclidCircularA-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display:swap;
}

@font-face {
    font-family: 'Euclid Circular A';
    src: url('../fonts/EuclidCircularA-Italic.eot');
    src: local('Euclid Circular A Italic'), local('EuclidCircularA-Italic'),
    url('../fonts/EuclidCircularA-Italic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/EuclidCircularA-Italic.woff2') format('woff2'),
    url('../fonts/EuclidCircularA-Italic.woff') format('woff'),
    url('../fonts/EuclidCircularA-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display:swap;
}

@font-face {
    font-family: 'Euclid Circular A';
    src: url('../fonts/EuclidCircularA-SemiBoldItalic.eot');
    src: local('Euclid Circular A SemiBold Italic'), local('EuclidCircularA-SemiBoldItalic'),
    url('../fonts/EuclidCircularA-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/EuclidCircularA-SemiBoldItalic.woff2') format('woff2'),
    url('../fonts/EuclidCircularA-SemiBoldItalic.woff') format('woff'),
    url('../fonts/EuclidCircularA-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display:swap;
}

@font-face {
    font-family: 'Euclid Circular A';
    src: url('../fonts/EuclidCircularA-MediumItalic.eot');
    src: local('Euclid Circular A Medium Italic'), local('EuclidCircularA-MediumItalic'),
    url('../fonts/EuclidCircularA-MediumItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/EuclidCircularA-MediumItalic.woff2') format('woff2'),
    url('../fonts/EuclidCircularA-MediumItalic.woff') format('woff'),
    url('../fonts/EuclidCircularA-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display:swap;
}
:root{
    --colorMain1:#CC608F;
    --colorMain2:#FBF4B8;
}

:focus,a:focus{
    outline: none;
    color: inherit;
    text-decoration: none;
}

body{
	color: #4D4D4D;
	font-size: 16px;
	font-family: "Euclid Circular A";
    font-weight: 400;
    font-style:normal;
    line-height: 1.3;
}
body p{
	margin-top: 0;	
	margin-bottom: 10px;
}

.h2,h2{
	font-size: 48px;
    font-style: normal;
    font-weight: 500;
    margin: 0 0 25px;
}

.wrapper{
	max-width: 1920px;
	margin: 0 auto;
  min-height:100vh;
  position:relative;
  overflow: clip;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}


.wrapLabel{
    position: relative;
    margin-bottom: 14px;
}
.wrapLabel span{
    font-weight: 500;
    color: #4D4D4D;
    padding-left: 30px;
    display: block;
    position: relative;
}
.wrapLabel span a{
 color: #4D4D4D;
 text-decoration: underline;
}
.wrapLabel span:before{
    position: absolute;
    left: 0;
    width: 20px;
    height: 20px;
    top: 50%;
    transform: translateY(-50%);
    content: '';
    border-radius: 4px;
    border: 1px solid #4D4D4D;
}
.wrapLabel span:after{
    position: absolute;
    width: 10px;
    height: 10px;
    left: 5px;
    top: 50%;
    transform: translateY(-50%);
    content: '';
    background: var(--colorMain1);
    border-radius: 2px;
    opacity: 0;
}
.wrapLabel input:checked + span:after{
    opacity: 1;
}
.wrapLabel input{
    width: 10px !important;
    height: 10px !important;
    left: 0 !important;
    top: 0 !important;
    position: absolute !important;
    opacity: 0 !important;
}
.flexSA{
	display: flex;
	justify-content:space-around;
}

.flexSB{
	display: flex;
	justify-content:space-between;
}
.flexCenter{
	display: flex;
	justify-content:center;
}

.flexAI{
	display: flex;
	align-items:center;
}

.flexW{
	display: flex;
	flex-wrap:wrap;
}
.flexColumn{
	display: flex;
	flex-direction:column;
}
.flexStart{
	display: flex;
	justify-content:flex-start;
}
.flexEnd{
	display: flex;
	justify-content:flex-end;
}

.btnStyle1{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    height: 56px;
    border-radius: 5px;
    background: #4D4D4D;
    transition:all 0.4s;
    font-weight: 500;
    color: #fff;
    position: relative;
    z-index: 1;
    overflow: hidden;
    border:none;
    cursor: pointer;
    padding:0 35px;

}
.btnStyle1:before{
    position: absolute;
    inset: 0;
    content: '';
    border-radius: 5px;
    background: radial-gradient(66.52% 100% at 50% 100%, #CC608F 0%, #4D4D4D 86.12%);
    transition:all 0.4s;
    z-index: -1;
    opacity: 0;
    transition:all 0.4s;
}
.btnStyle1:hover{
    text-decoration: none;
    color: #fff;
    box-shadow: 0 23px 6px 0 rgba(46, 0, 0, 0.00), 0 15px 6px 0 rgba(46, 0, 0, 0.01), 0 8px 5px 0 rgba(46, 0, 0, 0.03), 0 4px 4px 0 rgba(46, 0, 0, 0.04), 0 1px 2px 0 rgba(46, 0, 0, 0.05);
}
.btnStyle1:hover:before{
    opacity: 1;
}
.btnStyle2{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    height: 56px;
    border-radius: 5px;
    background: #D0648D;
    transition:all 0.4s;
    font-weight: 500;
    color: #fff;
    border:none;
    cursor: pointer;
    padding:0 35px;

}
.btnStyle2:hover{
    text-decoration: none;
    color: #fff;
    background: #DE417D;
    box-shadow: 0 23px 6px 0 rgba(46, 0, 0, 0.00), 0 15px 6px 0 rgba(46, 0, 0, 0.01), 0 8px 5px 0 rgba(46, 0, 0, 0.03), 0 4px 4px 0 rgba(46, 0, 0, 0.04), 0 1px 2px 0 rgba(46, 0, 0, 0.05);
}

.btnStyle3{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    height: 56px;
    border-radius: 5px;
    background: #FFF;
    transition:all 0.4s;
    font-weight: 500;
    color: #4D4D4D;
    border:none;
    cursor: pointer;
    padding:0 35px;

}
.btnStyle3:hover{
    text-decoration: none;
    color: #fff;
    background: #DE417D;
    box-shadow: 0 23px 6px 0 rgba(46, 0, 0, 0.00), 0 15px 6px 0 rgba(46, 0, 0, 0.01), 0 8px 5px 0 rgba(46, 0, 0, 0.03), 0 4px 4px 0 rgba(46, 0, 0, 0.04), 0 1px 2px 0 rgba(46, 0, 0, 0.05);
}


/*header*/
header{
    position: sticky;
    z-index: 5;
    top: 0;
    left: 0;
    
}
.wrapHeader{
    display: flex;
    padding: 20px 50px;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
    background: #fff;
}
.wrapHeader .leftHeader{
 display: flex;
 gap: 50px;
 align-items: center;
}
.wrapHeader ul{
    display: flex;
    gap: 16px;
    align-items: center;
}
.wrapHeader ul a{
    font-weight: 500;
    color: #4D4D4D;
    font-size: 16px;
}
.wrapHeader .rightHeader{
    display: flex;
    gap: 50px;
    align-items: center;
}
.wrapHeader .infoH{
    display: flex;
    gap: 16px;
    align-items: center;
}
.wrapHeader .infoH a{
    color: #4D4D4D;
    font-weight: 500;
}


/*End header*/

/*topBannerBlock*/
.topBannerBlock{
    position: relative;
    overflow: hidden;
    z-index: 1;

}
.topBannerBlock .wrapTxtBlock{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}
.topBannerBlock .txtBlock{
    /*min-height: 80vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;*/
    padding:50px 0;
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    gap: 30px;
    padding-right: 300px;
    
}
.btnEconomy{
    border-radius: 68px;
    background: #D36D8F;
    display: flex;
    padding: 12px 32px 12px 12px;
    align-items: center;
    gap: 14px;
    position: absolute;
    right:50px ;
    bottom: 50px;
    line-height: 1;
}
.nameEc{
color: #FFF;
    font-size: 22px;
    text-transform: uppercase;
    line-height: 1;
    font-weight: 700;
}
.txtEc{
    color: #FFF;
    line-height: 1;
    font-weight: 400;
    margin-top: 4px;
    display: flex;
    gap: 6px;
    align-items: center;
    font-size: 14px;
}
.btnEconomy:hover{
    text-decoration: none;
    color: #fff;
    background: #DE417D;
}
.topBannerBlock > img{
    max-width: 100%;
}
/*.topBannerBlock > img{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}*/
.topBannerBlock .nameWrap{
    display: flex;
    gap: 16px;
    margin-bottom: 22px;
    align-items: last baseline;
}
.topBannerBlock .name{
    font-size: 47px;
    font-weight: 500;
    line-height: 1.1;
    text-transform: uppercase;
}
.topBannerBlock .name span{
    font-weight: 700;
}
.topBannerBlock .nameDec{
    text-transform: uppercase;
    font-size: 47px;
    line-height: 1.1;
    text-transform: uppercase;
    font-weight: 700;
    color: var(--colorMain2);
    position: relative;
    white-space: nowrap;

}
.topBannerBlock .nameDec:before{
    position: absolute;
    content: '';
    background: url(../images/color2Dec.svg) repeat-x,center;
    height: 7.5px;
    left: 0;
    bottom: -8px;
    width: 100%;
}
.topBannerBlock .txt{
   font-size: 24px;
   font-weight: 500; 
}

/*End topBannerBlock*/

/*aboutCompanyBlock*/
.aboutCompanyBlock{

}
.wrapAC{
    display: flex;
    gap: 20px;
    align-items: center;
}
.wrapAC .imgW{
    flex:none;
}
.wrapAC .txtBlock{
    display: flex;
    flex-direction: column;
    gap: 24px;
    align-items: flex-start;
    letter-spacing: -1.44px;
}
.wrapAC .txt{
    font-size: 46px;
    font-weight: 500;
}
.wrapAC .txt span{
    color: var(--colorMain1);
    display: inline-block;
    position: relative;
    white-space: nowrap;
}
.wrapAC .txt span:before{
    position: absolute;
    content: '';
    background: url(../images/color1Dec.svg) repeat-x,center;
    height: 7.5px;
    left: 0;
    bottom: -7px;
    width: 100%;
}


/*End aboutCompanyBlock*/


/*alternativeBlock*/
.alternativeBlock{
    padding:70px 0;
    background: #ECF1F3;
}
.wrapAlternative{
    display: grid;
    grid-template-columns: repeat(4,minmax(100px,1fr));
    grid-gap: 10px;
}
.nucAlternative{
    border-radius: 8px;
    background: #FFF;
    display: flex;
    padding: 32px;
    flex-direction: column;
    align-items: flex-start;
}
.nucAlternative .tag{
    border-radius: 4px;
    background: var(--colorMain1);
    padding: 4px 6px;
    font-size: 14px;
    line-height: 1.4;
    font-weight: 500;
    color: #fff;
}
.nucAlternative .price{
    margin-top: 8px;
    font-size: 24px;
    font-weight: 500;
    color: var(--colorMain1);
}
.nucAlternative .txt{
    margin-top: 12px;
    line-height: 1.4;
}
.nucAlternative.ourVersion{
    background: #4D4D4D;
    grid-column-start: span 2;
}
.nucAlternative.ourVersion .tag{
    background: var(--colorMain2);
    color: #4D4D4D;
}
.nucAlternative.ourVersion .price{
    color: var(--colorMain2);
}
.nucAlternative.ourVersion .txt{
    color: #FFF;
}
.nucAlternative.ourVersion .finishTxt{
    padding-top: 12px;
    margin-top: 12px;
    border-top: 1px solid rgba(255,255,255,0.2);
    font-weight: 700;
    color: #fff;
    line-height: 1.4;
}

/*End alternativeBlock*/

/*tariffsBlock*/
.tariffsBlock{
    padding:70px 0 35px;
}
.tariffsWrap{
    display: grid;
    grid-template-columns: repeat(3,minmax(100px,1fr));
    grid-gap: 20px;
}
.nucTariff{
    display: flex;
    padding: 32px;
    flex-direction: column;
    align-items: flex-start;
    border-radius: 8px;
    background: #ECF1F3;
    justify-content: space-between;
}
.nucTariff .name{
    font-size: 36px;
    font-weight: 500;
    line-height: 1.1;
}
.nucTariff .price{
    font-size: 24px;
    font-weight: 500;
    margin-top: 8px;

}
.nucTariff .nameTxt{
    font-size: 14px;
    font-weight: 500;
    margin-top: 16px;
    border-radius: 4px;
    background: #FBF4B8;
    padding: 4px 6px;
    color: #4D4D4D;
}
.nucTariff .txt{
    margin-top: 8px;
}
.nucTariff ul{
    display: flex;
    flex-direction: column;
    gap: 6px;
}
.nucTariff li{
    position: relative;
    display: flex;
    align-items: baseline;
    gap: 8px;
}
.nucTariff li:before{
    background: url(../images/liDecColor1.svg) no-repeat left top;
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    flex:none;
    position: relative;
    bottom: -3px;
}
.nucTariff .finishBlock{
    display: flex;
    flex-direction: column;
    gap: 4px;
    align-items: flex-start;
    padding-top: 16px;
    margin-top: 16px;
    border-top: 1px solid rgba(255,255,255,0.2);
    width: 100%;
}
.nucTariff .nameFin{
    font-weight: 600;
    font-size: 14px;
}
.nucTariff .txtFin{
    font-size: 24px;
    font-weight: 500;
}

.nucTariff.optimalTarif{
    background: #FBF4B8;
}
.nucTariff.optimalTarif .nameTxt{
    background: #FFF;
}


.nucTariff.allTarif{
    background: linear-gradient(135deg, #CD598B 0.04%, #D0628D 36.58%, #DB8694 66.8%, #FDF1AA 99.69%), #CC608F;
    color: #fff;
}
.nucTariff.allTarif li:before{
    background: url(../images/liDecColor3.svg) no-repeat left top;
}

/*End tariffsBlock*/


/*formBlock*/
.staticForm{
    padding:35px 0 70px;
}
.wrapper form .wrapInputs{
    display: grid;
    grid-template-columns: repeat(2,minmax(100px,1fr));
    grid-gap: 10px;
    margin-bottom: 18px;
}
.wrapper form input[type="text"]{
    border-radius: 5px;
    background: #FFF;
    padding:0 16px;
    height: 56px;
    font-weight: 500;
    border:none;
}
.wrapForm{
    display: flex;
    gap: 20px;
}
.wrapForm .imgW{
    flex:1;
}
.wrapForm .imgW img{
    max-width: 100%;
}
.wrapForm .formContentWrap{
    flex:1;
    padding-top: 85px;
}
.wrapForm .formContent{
    border-radius: 8px;
    background: linear-gradient(123deg, #CD598B -12.6%, #E8AF9D 16.71%, #FDF1AA 46.74%, #F0C9A2 68.49%, #CD598B 103.76%), #D0648D;
    padding: 32px;
    height: 100%;
    
}
.wrapForm .name{
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 20px;
}
.wrapForm .orBlock{
    border-radius: 5px;
    border: 1px solid #4D4D4D;
    margin-top: 20px;
    padding: 20px;
}
.wrapForm .wrapOr{
    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: space-between;
}
.wrapForm .leftCol{
    display: flex;
    flex-direction: column;
    gap: 4px;
    align-items: flex-start;
}
.wrapForm .leftCol a{
    color: #4D4D4D;
}
.wrapForm .socBlock{
    display: flex;
    gap: 8px;
}
.wrapForm .socBlock a{
    border-radius: 5px;
    background: #4D4D4D;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    transition:all 0.4s;
}
.wrapForm .socBlock a:hover{
    background: var(--colorMain1);
}
.staticForm .btnStyle2{
    width: 100%;
}

/*End formBlock*/

/*problemsBlock*/
.problemsBlock{
    padding:70px 0;
    background: #ECF1F3;
}
.wrapProblems{
    display: grid;
    grid-template-columns: repeat(2,minmax(50px,1fr));
    grid-gap: 10px;
}
.nucProblems{
    display: flex;
    padding: 20px;
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
    border-radius: 8px;
    background: #FFF;

}
.nucProblems .nameLine{
    display: flex;
    gap: 20px;
}
.nucProblems .num{
 color: #CC608F;
 font-size: 24px;
 font-weight: 700;
 position: relative;
}
.nucProblems .num:before{
    position: absolute;
    right: -10px;
    top: 0;
    bottom: 0;
    width: 1px;
    content: '';
    background: #4D4D4D;
    opacity: 0.2;
}
.nucProblems .name{
    font-size: 24px;
    line-height: 1.15;
    font-weight: 700;
}
.nucProblems .txt{

}
.wrapProblems .formProblem{
    grid-column-start: span 2;
    display: flex;
    gap: 15px;
    align-items: center;
    border-radius: 8px;
    background: #4D4D4D;
    padding: 32px;
    justify-content: space-between;
}
.formProblem .name{
    font-size: 24px;
    line-height: 1.15;
    font-weight: 500;
    color: #fff;
}
.formProblem .btnStyle2{
    flex:none;
    width: 300px;
}


/*End problemsBlock*/


/*footer*/
footer{
    color: #fff;
    padding:70px 0;
    background: #4D4D4D;
}
.wrapFooter{
    display: flex;
    justify-content: space-between;
    gap: 20px;
}
.wrapFooter > div{
    flex:1;
}
.wrapFooter.wrapFooterTop{
    align-items: center;
}
.wrapFooter.wrapFooterBottom{
    align-items: flex-end;
    margin-top: 80px;
}
.wrapFooter ul{
    display: flex;
    gap: 60px;
}
.wrapFooter ul a{
    font-weight: 500;
    font-size: 24px;
    color: #fff;
}
.wrapFooter .wrapCopyright{
    margin-top: 30px;
    
}
.copyrightSite{
    display: flex;
    gap: 20px;
    align-items: center;
    color: #FFF;
    text-decoration: none;
}
.copyrightSite:hover{
    color: #FFF;
    text-decoration: none;
}
.copyrightSite img,.copyrightSite svg{
    max-width: 200px;
}
.wrapFooter .links{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
}
.wrapFooter .links a{
    color: #FFF;
}
.wrapFooter .nameCol{
    color: #FFF;
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 32px;
}
.wrapFooter .infoF{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
}
.wrapFooter .infoF a{
    font-weight: 700;
    color: #fff;
}
.wrapFooter .btnsCB{
    margin-top: 32px;
    display: grid;
    grid-template-columns: repeat(2,minmax(100px,1fr));
    grid-gap: 10px;
}

.wrapFooter .socBlock{
    display: flex;
    gap: 10px;
}
.wrapFooter .socBlock a{
 border-radius: 5px;
 border: 1px solid #FFF;
 height: 56px;
 padding:0 10px;
 flex:1;
 display: flex; 
 justify-content: center;
 align-items: center;

}
.wrapFooter .socBlock a:hover{
    background: var(--colorMain1);
    border-color: var(--colorMain1);
    text-decoration: none;
}

/*End footer*/




/* --- Media styles --- */


@media screen and (min-width:1500px){
    .wrapper .container{
     width: 1470px;
 }
}
@media screen and (max-width:1700px){
    .topBannerBlock .name,.topBannerBlock .nameDec{
        font-size: 42px;
    }
}
@media screen and (max-width:1499px){
    .alternativeBlock,.problemsBlock,footer{
        padding:50px 0;
    }
    .tariffsBlock{
        padding:50px 0 25px;
    }
    .staticForm{
        padding:25px 0 50px;
    }
    .h2, h2 {
        font-size: 42px;
    }
    body{
        font-size: 15px;
    }
    .wrapHeader{
        padding:15px;
    }
    .wrapHeader .leftHeader,.wrapHeader .rightHeader{
        gap: 30px;
    }
    .wrapHeader ul,.wrapHeader .infoH{
        gap: 15px;
    }
    .btnStyle1,.btnStyle2,.btnStyle3,.wrapper form input[type="text"],.wrapFooter .socBlock a{
        height: 50px;
    }
    .topBannerBlock .name,.topBannerBlock .nameDec {
        font-size: 36px;
    }
    .btnEconomy{
        padding: 10px 20px 10px 8px;
    }
    .btnEconomy .icon{
        width: 55px;
    }
    .nameEc{
        font-size: 18px;
    }
    .topBannerBlock .txtBlock{
        padding-right: 230px;
    }
    .btnEconomy .icon img,.btnEconomy .icon svg{
        max-width: 100%;
    }
    .topBannerBlock .txt {
        font-size: 22px;
    }
    .wrapAC .txt {
        font-size: 35px;
    }
    .nucAlternative,.nucTariff,.wrapProblems .formProblem{
        padding:15px;
    }
    .nucAlternative .price{
        font-size: 22px;
    }

    .formProblem .name {
        font-size: 18px;
    }
    .wrapFooter ul{
        gap: 25px;
    }
    .wrapFooter ul a{
        font-size: 20px;
    }
    .wrapFooter .nameCol{
        font-size: 22px;
    }
    .wrapForm .formContent{
        padding: 15px;
    }
    .wrapForm .name {
        font-size: 22px;
        margin-bottom: 15px;
    }
    .wrapForm .orBlock{
        padding:10px;
        border-radius: 3px;
    }
    .wrapper form .wrapInputs,.wrapLabel{
        margin-bottom: 13px;
    }
    .wrapForm .formContentWrap{
        padding-top: 67px;
    }
    .nucTariff .name {
        font-size: 32px;

    }
    .wrapFooter.wrapFooterBottom{
        margin-top: 50px;
    }
    .nucProblems .name,.nucProblems .num {
      font-size: 20px;
  }
}

@media screen and (max-width:1199px){
    .topBannerBlock .txtBlock{
        flex-direction: column;
        gap: 30px;
        align-items: flex-start;
        padding-right: 0;
    }
    .btnEconomy{
        position: static;
    }
 .alternativeBlock,.problemsBlock,footer{
    padding:30px 0;
}
.tariffsBlock{
    padding:30px 0 15px;
}
.staticForm{
    padding:15px 0 30px;
}
.h2, h2 {
  font-size: 34px;
}
body{
    font-size: 14px;
}
.logo img,.logo svg{
    max-width: 150px;
}

.wrapHeader .leftHeader,.wrapHeader .rightHeader{
    gap: 20px;
}
.wrapHeader ul,.wrapHeader .infoH{
    gap: 10px;
}
.btnStyle1,.btnStyle2,.btnStyle3,.wrapper form input[type="text"],.wrapFooter .socBlock a{
    height: 44px;
}
.btnStyle1,.btnStyle2,.btnStyle3{
    padding:0 20px;
}
.topBannerBlock .name,.topBannerBlock .nameDec {
  font-size: 34px;
}
.topBannerBlock .txt {
  font-size: 20px;
}
.wrapAC .txt {
  font-size: 28px;
}
.wrapAlternative{
    grid-template-columns: repeat(2,minmax(100px,1fr));
}
.nucTariff .txtFin {
  font-size: 20px;
}
.nucTariff .name {
  font-size: 28px;
}
.nucTariff .price {
  font-size: 22px;
}
.wrapForm .imgW{
    display: none;
}
.wrapForm .name {
    font-size: 24px;
}

.formProblem .name {
    font-size: 20px;
}
.wrapFooter.wrapFooterBottom{
    margin-top: 40px;
}
.wrapFooter .nameCol{
    margin-bottom: 20px;
}
.copyrightSite img,.copyrightSite svg{
    width: 150px;
}
.wrapForm .formContentWrap{
    padding-top: 0;
}


}

@media screen and (max-width:991px){
    .wrapProblems {
        grid-template-columns: repeat(1,minmax(50px,1fr));
    }
    .wrapProblems .formProblem{
        grid-column-start: span 1;
    }

    nav{
        display: none;
    }
    
    .h2, h2 {
        font-size: 28px;
    }

    .logo img,.logo svg{
        max-width: 130px;
    }
    .topBannerBlock .name, .topBannerBlock .nameDec {
        font-size: 28px;
    }
    .wrapAC{
        padding:30px 0;
    }
    .wrapAC .imgW{
        display: none;
    }
    .tariffsWrap{
        grid-template-columns: repeat(2,minmax(100px,1fr));
    }
    .nucTariff.allTarif{
        grid-column-start: span 2;
    }

    .wrapProblems .formProblem{
        flex-direction: column;
        gap: 15px;
        align-items: center;
        text-align: center;
    }
    .wrapFooter .btnsCB{
        grid-template-columns: repeat(1,minmax(100px,1fr));
    }
    .wrapFooter.wrapFooterTop{
        display: flex;
        justify-content: center;
    }
    .wrapFooter.wrapFooterTop .rightCol{
        display: none;
    }

    .wrapFooter.wrapFooterTop .logo img,.wrapFooter.wrapFooterTop .logo svg{
        width: 150px;
    }
    .wrapFooter.wrapFooterBottom{
        flex-direction: column-reverse;
        align-items: flex-start;
    }


    .topBannerBlock .txtBlock{
        padding:25px 0;
    }









}



@media screen and (max-width:767px){
 .nucProblems .name, .nucProblems .num {
    font-size: 18px;
}
.wrapAC .txt {
    font-size: 24px;
}
.topBannerBlock .name, .topBannerBlock .nameDec {
    font-size: 22px;
}
.topBannerBlock .txt {
    font-size: 16px;
}
.topBannerBlock .nameWrap{
    margin-bottom: 14px;
}
.topBannerBlock .txtBlock{
    padding:15px 0;
}
.wrapHeader .rightHeader .infoH{
    display: none;
}
.btnStyle1,.btnStyle2,.btnStyle3{
    padding:0 15px;
}
.topBannerBlock > img{
    max-width: 800px;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}
.topBannerBlock:before{
    position: absolute;
    inset: 0;
    content: '';
    background: #000;
    opacity: 0.2;
}
.topBannerBlock > img {
    z-index: -1;
}
.h2, h2 {
    font-size: 24px;
}
.wrapFooter .infoF{
    gap: 10px;
}
.btnEconomy .icon{
        width: 45px;
    }
    .nameEc{
        font-size: 14px;
    }
}

@media screen and (max-width:675px){
	
}
@media screen and (max-width:640px){
	
}
@media screen and (max-width:600px){
	.topBannerBlock .nameWrap{
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
    }
    .topBannerBlock .name, .topBannerBlock .nameDec {
        font-size: 20px;
    }
    .wrapAC .txtBlock{
        gap: 15px;
    }
    .wrapAC .txt span{
        white-space: normal;
    }
    .wrapAC .txt span:before{
        display: none;
    }
    .wrapAlternative ,.tariffsWrap,.wrapper form .wrapInputs,.wrapProblems{
        grid-template-columns: repeat(1,minmax(100px,1fr));
    }
    .nucAlternative.ourVersion,.nucTariff.allTarif,.wrapProblems .formProblem {
      grid-column-start: span 1;
  }
  .wrapForm .name {
    font-size: 20px;
    text-align: center;
}
.wrapForm .wrapOr{
    flex-direction: column;
}
.formProblem .btnStyle2{
    width: 245px;
}

.copyrightSite img, .copyrightSite svg {
    width: 125px;
}







}
@media screen and (max-width:485px){
	
}
@media screen and (max-width:425px){}
@media screen and (max-width:400px){
	
}
@media screen and (max-width:370px){
}